@charset "utf-8";
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-attachment: fixed;
	background-image: url(../products/samurai_hormone/img/bg.png);
	background-repeat: repeat-x;
	margin-top: 0px;
	padding-top: 0px;
	font-size: 14px;
}
#wrap {
	margin-right: auto;
	margin-left: auto;
	background-image: url(../products/samurai_hormone/img/samuhor_bg.png);
	background-repeat: repeat;
	width: 978px;
	margin-top: 0px;
	padding-top: 0px;
}
#samhor_top_slice {
	height: 604px;
	width: 647px;
	margin-top: 0px;
	padding-top: 0px;
	float: left;
}
#samhor_top_slice2 {
	height: 609px;
	width: 961px;
	margin-top: 0px;
	margin-left: 8px;
	padding-top: 0px;
	margin-bottom: 4px;
	float: none;
	background-color: #FF0004;
}
#samhor_top_topics {
	background-image: url(../products/samurai_hormone/img/topic_window2.jpg);
	background-repeat: no-repeat;
	height: 203px;
	width: 473px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 8px;
	float: left;
}
#wrap #samhor_top_topics iframe {
	height: 168px;
	width: 465px;
	overflow-y: scroll;
	padding-top: 28px;
}
#samhor_top_env {
	background-image: url(../products/samurai_hormone/img/env_window2.jpg);
	background-repeat: no-repeat;
	height: 203px;
	width: 473px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-left: 15px;
	margin-bottom: 4px;
	font-size: 11px;
	float: left;
}

#samhor_story_slice {
	height: 896px;
	width: 980px;
	margin-top: 0px;
	padding-top: 0px;
}


.samhor_chr_block {
	height: 447px;
	width: 914px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}
.samhor_chr_block2 {
	height: 284px;
	width: 914px;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
}
.samhor_chr_voice {
	height: 84px;
	width: 900px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
}
#samhor_event_table {
	height: 920px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}

#samhor_control {
	height: 46px;
	width: 976px;
}
#samhor_top_left {
	height: 96px;
	width: 475px;
	float: left;
	padding-left: 8px;
	border: none
}
#samhor_center {
	height: 95px;
	width: 961px;
	float: left;
	padding-left: 6px;
}
#samhor_top_center {
	margin-right: auto;
	margin-left: auto;
	height: 96px;
	width: 475px;
	padding-left: 8px;
	clear: both;
}
#countdown {
	width: 961px;
	height: 76px;
	clear: both;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 5px;
}
#samhor_dl_left {
	height: 71px;
	width: 300px;
}
#samhor_dl_main {
	width: 900px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding-top: 5px;
}
#samhor_dl_main .samhor_dl_container {
	width: 830px;
	margin-left: 30px;
	font-size: 14px;
	color: #FFF;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #390;
	border-right-color: #390;
	border-bottom-color: #390;
	border-left-color: #390;
	background-color: #030;
}
#attention {
	font-size: 12px;
	color: #FFF;
	text-align: center;
}
#lyrics {
	font-size: 12px;
	color: #FFF;
	text-align: left;
	height: 400px;
	width: 300px;
	border: thin solid #096;
	position: relative;
	background-color: #333;
	margin-left: 270px;
	margin-bottom: 20px;
}

#samhor_dl_main .samhor_dl_separater {
	width: 730px;
	height: 30px;
	background-image: url(../products/samurai_hormone/img/k-kumo.png);
	margin-left: auto;
	margin-right: auto;
	background-repeat: no-repeat;
	background-position: left center;
}
#samhor_border {
	background-image: url(../products/samurai_hormone/img/k-chain.png);
	background-repeat: no-repeat;
	background-position: center center;
	clear: both;
	height: 30px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}
#wrap #samhor_dl_main .samhor_dl_container h2 {
	color: #F33;
}

#copyright {
	font-size: x-small;
	color: #FFF;
	height: 15px;
	width: 800px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
}
#wrap #samhor_dl_main .samhor_dl_container #attention h3 {
	color: #FF0;
	font-weight: bold;
}
#wrap #samhor_dl_main .samhor_dl_container #attention table {
	font-size: 14px;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	margin-right: auto;
	margin-left: auto;
}
#wrap #samhor_dl_main .samhor_dl_container #attention table tr td a {
	color: #3C0;
}
#font-j10 {
	font-size: 10px;
}
#font-j12 {
	font-size: 12px;
}
#font-j14 {
	font-size: 14px;
	color: #FFF;
	font-weight: bold;
}
#tokuten_table {
	position: relative;
	width: 740px;
	top: 20px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../products/samurai_hormone/img/kobana.gif);
	background-repeat: repeat;
}
#samhor_midokoro {
	height: 798px;
	width: 962px;
	background-image: url(../products/samurai_hormone/img/midokoro.jpg);
	margin-left: auto;
	margin-right: auto;
	clear: both;
}
#samhor_midokoro #box1 {
	height: 130px;
	width: 450px;
	margin-left: 180px;
	padding-top: 170px;
	font-size: 14px;
	float: left;
}
#samhor_midokoro #pic1 {
	height: 135px;
	width: 180px;
	margin-left: 30px;
	margin-top: 165px;
	float: left;
}
#samhor_midokoro #pic2 {
	height: 135px;
	width: 180px;
	margin-left: 100px;
	margin-top: 115px;
	float: left;
}
#samhor_midokoro #box2 {
	height: 130px;
	width: 450px;
	margin-left: 60px;
	margin-bottom: 20px;
	padding-top: 125px;
	font-size: 14px;
	float: left;
}
#samhor_midokoro #pic3 {
	height: 135px;
	width: 180px;
	margin-left: 100px;
	margin-top: 60px;
	margin-bottom: 40px;
	float: left;
}
#samhor_midokoro #box3 {
	height: 85px;
	width: 340px;
	margin-left: 30px;
	margin-bottom: 20px;
	padding-top: 80px;
	font-size: 14px;
	float: left;
}
#samhor_midokoro #pic4 {
	height: 135px;
	width: 180px;
	margin-left: 10px;
	margin-top: 60px;
	margin-bottom: 40px;
	float: left;
}
#samhor_midokoro_banner {
	height: 47px;
	width: 962px;
	margin-left: auto;
	margin-right: auto;
	clear: both;
}